--[[
	MOD/lua/CarExploit.lua [#166 (#171), 3638760196]
	Colonel ClusterFuck™ | STEAM_0:1:53339345 <98.197.21.135:27005> | [09.12.13 08:49:11PM]
	===BadFile===
]]

net.Start('NET_NCD_SellCar')
        net.WriteEntity(LocalPlayer())
        net.WriteEntity(LocalPlayer())
        net.WriteString( "motorbike1" )
net.SendToServer()
